pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: another set of eyes needed for a Perl package

I installed p5-QWizard using your pkgsrc.

But first I removed the PLIST. It should not be needed.

When you install your perl package via pkgsrc a PLIST is generated. See 

deinstall worked for me also.

Home | Main Index | Thread Index | Old Index